{
  "conda_build_version": "3.18.11",
  "conda_private": false,
  "conda_version": "4.12.0",
  "description": "<strong>LEGAL NOTICE: Use of this software package is subject to the\nsoftware license agreement (as set forth above, in the license section of\nthe installed Conda package and/or the README file) and all notices,\ndisclaimers or license terms for third party or open source software\nincluded in or with the software.</strong>\n<br/><br/>\nEULA: <a href=\"https://opensource.org/licenses/BSD-3-Clause\" target=\"_blank\">BSD-3-Clause</a>\n<br/><br/>\nConda is an open source package management system and environment\nmanagement system for installing multiple versions of software packages\nand their dependencies and switching easily between them. It works on\nLinux, OS X and Windows, and was created for Python programs but can\npackage and distribute any software.\n",
  "dev_url": "https://github.com/conda/conda",
  "doc_url": "http://docs.conda.io/projects/conda/en/latest/",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": true,
    "final": true
  },
  "home": "https://conda.io",
  "identifiers": [],
  "keywords": [],
  "license": "BSD-3-Clause",
  "license_file": "LICENSE.txt",
  "root_pkgs": [
    "anaconda-client 1.10.0 py37haa95532_0",
    "asn1crypto 1.4.0 py_0",
    "attrs 21.4.0 pyhd3eb1b0_0",
    "backports 1.1 pyhd3eb1b0_0",
    "backports.functools_lru_cache 1.6.4 pyhd3eb1b0_0",
    "backports.tempfile 1.0 pyhd3eb1b0_1",
    "backports.weakref 1.0.post1 py_1",
    "bcrypt 3.2.0 py37he774522_0",
    "beautifulsoup4 4.11.1 py37haa95532_0",
    "brotlipy 0.7.0 py37h2bbff1b_1003",
    "bzip2 1.0.6 vc14hdec8e7a_1",
    "ca-certificates 2022.4.26 haa95532_0",
    "certifi 2022.6.15 py37haa95532_0",
    "cffi 1.15.0 py37h2bbff1b_1",
    "chardet 4.0.0 py37haa95532_1003",
    "charset-normalizer 2.0.4 pyhd3eb1b0_0",
    "click 8.0.4 py37haa95532_0",
    "clyent 1.2.2 py37_1",
    "codesign 4.0.115 1_production",
    "colorama 0.4.4 pyhd3eb1b0_0",
    "conda 4.12.0 py37haa95532_0",
    "conda-build 3.18.11 py37_0",
    "conda-pack 0.6.0 pyhd3eb1b0_0",
    "conda-package-handling 1.8.1 py37h8cc25b3_0",
    "conda-verify 3.4.2 py_1",
    "console_shortcut 0.1.1 4",
    "cryptography 36.0.0 py37h21b164f_0",
    "filelock 3.6.0 pyhd3eb1b0_0",
    "future 0.18.2 py37_1",
    "glob2 0.7 pyhd3eb1b0_0",
    "idna 3.3 pyhd3eb1b0_0",
    "importlib-metadata 4.11.3 py37haa95532_0",
    "importlib_metadata 4.11.3 hd3eb1b0_0",
    "importlib_resources 5.2.0 pyhd3eb1b0_1",
    "jinja2 3.0.3 pyhd3eb1b0_0",
    "jsonschema 4.4.0 py37haa95532_0",
    "jupyter_core 4.9.2 py37haa95532_0",
    "libarchive 3.3.3 h0643e63_5",
    "libiconv 1.15 vc14h29686d3_5",
    "liblief 0.11.5 hd77b12b_1",
    "libxml2 2.9.12 h0ad7f3c_0",
    "lz4-c 1.8.1.2 h2fa13f4_0",
    "lzo 2.10 vc14h0a64fa6_1",
    "markupsafe 2.0.1 py37h2bbff1b_0",
    "menuinst 1.4.18 py37h59b6b97_0",
    "nbformat 5.3.0 py37haa95532_0",
    "openssl 1.1.1o h2bbff1b_0",
    "paramiko 2.8.1 pyhd3eb1b0_0",
    "pip 21.2.4 py37haa95532_0",
    "pkginfo 1.8.2 pyhd3eb1b0_0",
    "powershell_shortcut 0.0.1 3",
    "psutil 5.8.0 py37h2bbff1b_1",
    "py-lief 0.11.5 py37hd77b12b_1",
    "pycosat 0.6.3 py37h2bbff1b_0",
    "pycparser 2.21 pyhd3eb1b0_0",
    "pynacl 1.4.0 py37h62dcd97_1",
    "pyopenssl 22.0.0 pyhd3eb1b0_0",
    "pyrsistent 0.18.0 py37h196d8e1_0",
    "pysocks 1.7.1 py37_1",
    "python 3.7.1 he44a216_5",
    "python-dateutil 2.8.2 pyhd3eb1b0_0",
    "python-fastjsonschema 2.15.1 pyhd3eb1b0_0",
    "python-libarchive-c 2.9 pyhd3eb1b0_1",
    "pytz 2021.3 pyhd3eb1b0_0",
    "pywin32 302 py37h2bbff1b_2",
    "pyyaml 5.3.1 py37he774522_0",
    "requests 2.27.1 pyhd3eb1b0_0",
    "ruamel_yaml 0.15.87 py37he774522_0",
    "setuptools 61.2.0 py37haa95532_0",
    "six 1.16.0 pyhd3eb1b0_1",
    "soupsieve 2.3.1 pyhd3eb1b0_0",
    "sqlite 3.20.1 vc14h7ce8c62_1",
    "tqdm 4.64.0 py37haa95532_0",
    "traitlets 5.1.1 pyhd3eb1b0_0",
    "typing_extensions 4.1.1 pyh06a4308_0",
    "urllib3 1.26.9 py37haa95532_0",
    "vc 14.2 h21ff451_1",
    "vs2015_runtime 14.27.29016 h5e58377_2",
    "wheel 0.37.1 pyhd3eb1b0_0",
    "wincertstore 0.2 py37haa95532_2",
    "win_inet_pton 1.1.0 py37haa95532_0",
    "xz 5.2.5 h62dcd97_0",
    "yaml 0.1.7 vc14h4cb57cf_1",
    "zipp 3.7.0 pyhd3eb1b0_0",
    "zlib 1.2.11 vc14h1cdd9ab_1",
    "zstd 1.3.7 h508b16e_0"
  ],
  "summary": "OS-agnostic, system-level binary package and environment manager.",
  "tags": []
}